footer {
  padding-top: 1vh;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: var(--fhc-primary);
  color: var(--fhc-secondary);
  max-height: 200px;
}

a {
  text-decoration: none;
  color: var(--fhc-secondary);
}

#col1foot {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#col2foot {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}

#col3foot {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

h1 {
  font-size: 3vw;
  margin-top: 1vw;
  margin-bottom: 10px;
}

h2 {
  font-size: 1vw;
}

@media only screen and (max-width: 500px) {
  #col1foot, #col3foot {
    display: none;
  }


}
